Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000629KdenliveMLTpublic2009-01-30 09:212009-06-18 02:11
ReporterEugenia 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000629: Resampling support
DescriptionFeature request:
Support mixing different frame rate videos in the same timeline, with the ability to disable resampling -- so we can avoid ghosting which is by default created when you drop a different fps clip in a timeline. So basically, I need to be able to select per clip, if I want the ghosted look of resampling, or the cleaner look having resample disabled (and have repeated frames instead).
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships
child of 0000627acknowledged Feature requests 

-  Notes
(0002385)
ddennedy (developer)
2009-02-09 10:08

This already works as you describe. There is no temporal resampling / motion-estimated interpolation. Any "ghosting" you see is probably the result of deinterlace.

- Issue History
Date Modified Username Field Change
2009-01-30 09:21 Eugenia New Issue
2009-01-30 09:21 Eugenia Build/Install Method => Distribution package
2009-01-30 10:40 Granjow Relationship added child of 0000627
2009-02-09 10:08 ddennedy Note Added: 0002385
2009-02-09 10:08 ddennedy Status new => resolved
2009-02-09 10:08 ddennedy Resolution open => no change required
2009-02-09 10:08 ddennedy Assigned To => ddennedy
2009-06-18 02:11 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker